This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 101114 - Error in .xsession-errors about rhn-applet-gui and pam-panel-icon
Error in .xsession-errors about rhn-applet-gui and pam-panel-icon
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-29 06:11 EDT by John Horne
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-04 12:19:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Horne 2003-07-29 06:11:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
.xsession-errors file in home directory contains errors. Sample is:

Invalid entry (missing '=') at /usr/bin/pam-panel-icon:16
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:19
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:20
Invalid entry (second locale!?) at /usr/bin/pam-panel-icon:21
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:22
Invalid entry (second locale!?) at /usr/bin/pam-panel-icon:23
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:24
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:25
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:26
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:27
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:28
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:29

[snipped]

Invalid entry (missing '=') at /usr/bin/rhn-applet-gui:10
Invalid entry (missing '=') at /usr/bin/rhn-applet-gui:11
Invalid entry (missing '=') at /usr/bin/rhn-applet-gui:13
Invalid entry (missing '=') at /usr/bin/rhn-applet-gui:15
Invalid entry (missing '=') at /usr/bin/rhn-applet-gui:16


Version-Release number of selected component (if applicable):

rhn-applet-2.0.9-0.9.0.1

How reproducible:
Sometimes

Steps to Reproduce:
1. Login and look at the .xsession-errors file.
2. Just looked at another machine and it had similar errors for /usr/bin/evolution
3.
    

Actual Results:  Above errors are produced, but the application seems to work fine.

Expected Results:  No errors should be seen (ideally!)

Additional info:
Comment 1 Les Nemeth 2004-03-17 19:15:43 EST
I have been researching a slow X startup issue on a postfix server
I just built using Fedora (running on a Dell PowerEdge 2650). In
analyzing the startup issue, I ran across this same "Invalid entry
(missing '=') at /usr/bin/pam-panel-icon:**" behavior on Fedora.

So the bug still exists...

I'm including the output from .xsession-errors here. It only occurs
when logging into a KDE session, if I set the default as Gnome, I
don't get any errors. The behavior and errors are the same for
Redhat 9 and Fedora (different machines). The error is reproducible
each time...

If the initdefault is set to id:5 then the errors are logged to the
.xsession-errors file. If it is set to id:3, then the errors get
dumped to the console that X was started from.

# more .xsession-errors
/etc/X11/gdm/PreSession/Default: Registering your session with wtmp
and utmp
/etc/X11/gdm/PreSession/Default: running: /usr/bin/X11/sessreg -a -w
/var/log/wt
mp -u /var/run/utmp -x "/var/gdm/:0.Xservers" -h "" -l ":0" "root"
startkde: Starting up...
kbuildsycoca running...
klipper is already running!
Invalid entry (missing ']') at /usr/bin/pam-panel-icon:1
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:3
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:4
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:5
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:6
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:7
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:8
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:9
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:10
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:11
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:12
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:13
Invalid entry (missing ']') at /usr/bin/pam-panel-icon:14
Invalid entry (missing ']') at /usr/bin/pam-panel-icon:15
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:16
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:17
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:19
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:21
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:24
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:25
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:26
Invalid entry (second locale!?) at /usr/bin/pam-panel-icon:27
Invalid entry (second locale!?) at /usr/bin/pam-panel-icon:28
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:29
Invalid entry (second locale!?) at /usr/bin/pam-panel-icon:30
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:31
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:32
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:33
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:34
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:35
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:36
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:37
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:38
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:39
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:40
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:42
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:43
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:44
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:45
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:46
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:47
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:48
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:49
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:50
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:51
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:52
Invalid entry (second locale!?) at /usr/bin/pam-panel-icon:53
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:54
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:55
Invalid entry (second locale!?) at /usr/bin/pam-panel-icon:56
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:57
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:58
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:59
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:60
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:61
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:62
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:63
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:64
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:65
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:66
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:67
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:69
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:70
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:71
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:72
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:73
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:74
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:75
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:76
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:77
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:78
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:80
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:81
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:82
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:83
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:84
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:85
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:86
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:87
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:88
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:89
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:91
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:92
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:93
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:94
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:95
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:96
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:97
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:98
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:99
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:101
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:102
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:104
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:105
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:106
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:107
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:108
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:110
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:111
QFont::setPixelSize: Pixel size <= 0 (-1)
startkde: Shutting down...
KLauncher: Exiting on signal 1
startkde: Running shutdown scripts...
startkde: Done.
#
Comment 2 John Horne 2004-06-16 06:09:30 EDT
I have now moved the PC experiencing this problem to Fedora Core 2.
The problem does not occur with FC2. As such you may close this call
if you wish.


John.
Comment 3 John Horne 2005-01-04 12:19:25 EST
I suggest closing this bug report. I have moved from RH9 to (now)
Fedora Core 3, which does not seem to have this bug.

Note You need to log in before you can comment on or make changes to this bug.